{
  "codeListTag" : "CodeList46",
  "codeListType" : "STATIC",
  "codeName" : "CodeList46",
  "dynaInstMode" : 0,
  "dynaModelFilePath" : "PSCODELISTS/CodeList46.json",
  "emptyText" : "未定义",
  "name" : "星期（1～7）",
  "getPSCodeItems" : [ {
    "codeName" : "Item_2",
    "color" : "rgba(225, 47, 47, 1)",
    "text" : "星期一",
    "value" : "2"
  }, {
    "codeName" : "Item_3",
    "color" : "rgba(79, 207, 15, 1)",
    "text" : "星期二",
    "value" : "3"
  }, {
    "codeName" : "Item_4",
    "text" : "星期三",
    "value" : "4"
  }, {
    "codeName" : "Item_5",
    "color" : "rgba(87, 163, 253, 1)",
    "text" : "星期四",
    "value" : "5"
  }, {
    "codeName" : "Item_6",
    "text" : "星期五",
    "value" : "6"
  }, {
    "codeName" : "Item_7",
    "text" : "星期六",
    "value" : "7"
  }, {
    "codeName" : "Item_1",
    "text" : "星期日",
    "value" : "1"
  } ],
  "getPSCodeListTemplId" : "CODELIST_00054",
  "refFlag" : true,
  "systemTag" : "TrainSys",
  "codeItemValueNumber" : false,
  "enableCache" : true,
  "subSysAsCloud" : false,
  "subSysCodeList" : false,
  "userScope" : false
}